function [b]=lat2dr(K)            % 격자형을 직접형으로 변환

N=length(K);                      % 반사 계수의 수(시스템 차수)
J=1; B=1;                         %  J_m(z) 및 B_m(z) 설정
for m=2:N                         % 차수 늘여가며 순환 계산
   B=[B 0]+conv([0,K(m)],J);      %  B_m(z) 계산
   J=fliplr(B);                   %  J_m(z)=z^-1 B_m(z^-1) 설정
end
b=K(1)*B;                         % B_m(z)에 b_0=K(1)을 곰해 분자 다항식 구함
